html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, 
address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i,
 center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
 margin:  0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 vertical-align: baseline;
 background: transparent;
 }
 body {} 
 ol, ul {list-style: none;}
 blockquote, q {quotes: none;}


html, body {
	text-align:left;
	font-size:15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

body {
	background:url("../images/bg-jasne.gif") repeat top left transparent;

}


.hide {
	display:none;
}



h1 {
	position:relative;
	padding:0px;
	width:100%;
	height:85px;
	overflow:hidden;
	text-indent:-1000em;
	background:transparent url(../images/top-pasek.png) left top repeat-x;
}


p#www {
	position:absolute;
	top:0px;
	left:50%;
	padding:0px;
	margin:0px 0px 0px -470px;
	width:340px;
	height:85px;
	overflow:hidden;
	font-size:32px;
}


p#www a {
	position:absolute;
	width:340px;
	color:#fff;
	margin-top:18px;
	text-decoration: none;
	text-transform: capitalize;
}



.pojemnik {
     overflow: hidden;
     width: 100%;
}

div.zawartosc {
     margin: 0pt auto 10px;
     overflow: hidden;
     text-align: left;
     width: 940px;
     background-color: transparent;
     position: relative;
     border:solid 0px #000;
}

.stopka a.copy {color:#9C9D9A;
	margin-top:30px;
	text-decoration: none;
	text-transform: capitalize;
	font-size:20px;
}
.stopka .menu_stopka {color:#9C9D9A; font-size:12px; margin-top:40px;}
.stopka .menu_stopka a{color:#9C9D9A; font-size:12px;}

.lewo {float: left;}
.prawo {float: right;}
.srodek {text-align: center;}
.clear{clear: both;}
a {color:#6273BB;}
a:hover {color:#6273BB; text-decoration: none;}